@charset "utf-8";
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
/* CSS Document */
.bg-gray-light{background-color:#efefef;}
.bg-darkblue{ background-color:#0e7ece}
.bg-darkgreen{ background-color:#0b9703;}
.bg-darkmain{ background-color:#028f73}
.bg-darkred{ background-color:#691c00}
.bg-darkyellow{ background-color:#fdd629}
.bg-darkblack{ background-color:#252525}
.change{cursor:hand}
.fixed-top {
    box-shadow: 0 1px 9px #333;
	-moz-box-shadow: 0 1px 9px #333;
	-webkit-box-shadow: 0 1px 9px #333;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
    z-index: 1000;
}
.tab-nav .active a{ font-weight:600;}
.link *{line-height:50px}
.link a{ display:block; margin:5px; float:left; }
.listbanner{color:#fff;}
.listbanner h1{margin-bottom:15px;font-size:28px;}
.listbanner p{font-size:20px;}
.rmenu li{ line-height:25px;  margin:10px 0; }
/*CSS page style*/
DIV.pagelist { margin:10px 0;TEXT-ALIGN: center; clear:both; height:30px}
DIV.pagelist a,DIV.pagelist SPAN{border:1px solid #CCC;height:30px; line-height:28px;TEXT-DECORATION: none; color: #757575;  display:block; float:left; padding:0 10px; margin-left:5px;}
DIV.pagelist A:hover { BACKGROUND: #959595;  COLOR: #FFF;}
DIV.pagelist A:on { BACKGROUND: #959595; COLOR: #FFF;}
DIV.pagelist A:active { BACKGROUND:#959595;COLOR: #FFF;}
DIV.pagelist SPAN.current {FONT-WEIGHT:bold;BACKGROUND: #959595;COLOR: #fff; }
DIV.pagelist SPAN.disabled {}



/*flex*/
.flex{display:flex;}
.flex-inline{display:inline-flex;}
.flex-reverse{flex-direction:row-reverse;}
.flex-column{flex-direction:column;}
.flex-column.flex-reverse{flex-direction:column-reverse;}
.flex-nowrap{flex-wrap:nowrap;}
.flex-wrap{flex-wrap:wrap;}
.flex-wrap-reverse{flex-wrap:wrap-reverse;}
.flex-start{justify-content:flex-start;}
.flex-center{justify-content:center;}
.flex-end{justify-content:flex-end;}
.flex-between{justify-content:space-between;}
.flex-around{justify-content:space-around;}
.flex-items-start{align-items:flex-start;}
.flex-items-center{align-items:center;}
.flex-items-end{align-items:flex-end;}
.flex-items-baseline{align-items:baseline;}
.flex-items-stretch{align-items:stretch;}
.flex-self-start{align-self:flex-start;}
.flex-self-center{align-self:center;}
.flex-self-end{align-self:flex-end;}
.flex-self-baseline{align-self:baseline;}
.flex-self-stretch{align-self:stretch;}
.flex-content-start{align-content:flex-start;}
.flex-content-center{align-content:center;}
.flex-content-end{align-content:flex-end;}
.flex-content-between{align-content:space-between;}
.flex-content-around{align-content:space-around;}
.flex-middle{justify-content:center;align-items:center;align-self:center;align-content:center;}
.flex-fill{flex:1 1 auto;}
.flex-grow{flex-grow:1;}
.flex-shrink{flex-shrink:1;}
/*CSS index style*/
#about_content{
   position:relative;
   line-height:30px;
   column-count: 2;
   column-gap: 30px;
}
#index_class_li{
   width:150px;
   margin:10px;
}